hl.config({
	input = {

		-- keyboard
		kb_layout = "de",
		kb_options = "caps:swapescape",
		numlock_by_default = true,

		-- Cursor
		focus_on_close = 2,
		follow_mouse = 1,

		touchpad = {
			natural_scroll = true,
			disable_while_typing = true,
		},
	},
})

return {
	start = function() end,
}
